Package dev.plex.listener.impl

# Class BookListener

java.lang.Object
dev.plex.listener.PlexListener
dev.plex.listener.impl.BookListener

All Implemented Interfaces:
  `PlexBase`, `org.bukkit.event.Listener`

public class BookListener extends PlexListener

## Field Summary

### Fields inherited from interface dev.plex.PlexBase

`plugin`

## Constructor Summary

Constructors
Constructor
Description
`BookListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`onBookEdit(org.bukkit.event.player.PlayerEditBookEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BookListener

public BookListener()

## Method Details

### onBookEdit

public void onBookEdit(org.bukkit.event.player.PlayerEditBookEvent event)